Subject: Missing Item from the order#600843837
From: John Oliver Tabuzo <[email-masked]>
To: "Outbound.fc" <[email-masked]>, Mohit Caleb <[email-masked]>
Cc: customer care <[email-masked]>, Eugene Mugisa <[email-masked]>
Date: Sat, 13 Jun 2020 15:36:37 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

Please check the CCTV for this shipment. The customer received the
items/package except for the Organic Larder - Baby Delicate Bath 500ml -
OFC-6291107772202
<https://3651277.app.netsuite.com/app/common/item/item.nl?id=893054>.

Best Regards,
John